@import url("ress.css");

/*
//
//  ベース
// =============================================
*/
:root {
  --deep-black: #333333;
  --black: #484848;
  --dark-gray: #bcbcbc;
  --light-gray: #e3e3e3;
  --pale-gray: #f0f0f0;
  --common-green: #129569;
  --bg-green: #e5fdda;
  --dark-green: #096a49;
  --common-red: #a82323;
  --bg-red: #fddfdf;
  --dark-red: #901616;
  --common-yellow: #cccc68;
  --bg-yellow: #fdfddf;
  --dark-yellow: #9b9b3c;
}

html {
  background: var(--pale-gray);
  height: 100%;
}

body {
  -webkit-text-size-adjust: 100%;
  color: var(--black);
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Hiragino Sans", "Noto Sans CJK JP", YuGothic, "Yu Gothic Medium", "Yu Gothic",
    sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Sans Emoji";
  font-size: 16px;
  line-height: 1.8;
}
/* IEだけに適応 */
@media all and (-ms-high-contrast: none) {
  body {
    font-family: "Segoe UI", Meiryo, sans-serif;
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (min-resolution: 2dppx) {
  body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
}

a {
  transition: all 0.3s ease;
}

img {
  max-width: 100%;
  height: auto;
}

label {
  cursor: pointer;
}


/*
//
//  デフォルトスタイル
// =============================================
*/
table {
  border-spacing: 0px;
  border-collapse: collapse;
}

th {
  text-align: left;
}

p.mini {
  font-size: 12px;
}

.va_top {
  vertical-align: top;
}

.mini {
  font-size: 12px;
  white-space: nowrap;
}

.yes {
  background-color: #99ffcc;
}

.right {
  text-align: right;
}

.red {
  color: red;
}

/*
//
//  新規追加スタイル
//  タグ基本 → クラス名
// =============================================
*/

/*
//
//  フォームパーツ基本
// ---------------------------------------------
*/
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="password"],
textarea {
  background: #fff;
  border: 1px solid var(--dark-gray);
  border-radius: 6px;
  box-sizing: border-box;
  padding: 0.5em;
  width: 100%;
}

input[type="text"].shortWidth {
  width: 8rem;
}

input[type="submit"],
button {
  transition: all 0.3s ease;
}
input[type="submit"]:hover,
button:hover {
  cursor: pointer;
}

input[type="file"] {
  max-width: 100%;
  font-size: 0.88em;
}

/*
//
//  ページコンテンツの一番親
// ---------------------------------------------
*/
.pageRoot {
  padding: 0 30px 180px;
  margin-top: 50px;
}
@media (max-width: 520px) {
  .pageRoot {
    padding: 0 20px 100px;
  }
}

/*
//
//  ヘッダーメニュー
// ---------------------------------------------
*/
.headerMenu {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-items: center;
  align-items: center;
  background: var(--black);
  padding: 10px 20px;
  color: #fff;
}
.headerMenu a {
  color: #fff;
  text-decoration: none;
}
.headerMenu a:visited {
  color: #fff;
}
@media (min-width: 769px) {
  .headerMenu a:hover {
    text-decoration: underline;
  }
}
@media (max-width: 1100px) {
  .headerMenu {
    padding: 0;
  }
}

/* 名前エリア */
.headerNameArea {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-items: center;
  align-items: center;
  -webkit-order: 1;
  order: 1;
}
.headerNameArea__name {
  margin-right: 2em;
}
.headerNameArea__logout {
  display: block;
  border: 1px solid #fff;
  border-radius: 4px;
  padding: 0.3em 1.5em 0.25em;
  font-size: 0.88em;
}
@media (min-width: 769px) {
  a.headerNameArea__logout:hover {
    background: var(--common-green);
    border-color: var(--common-green);
    text-decoration: none;
  }
}
@media (max-width: 1100px) {
  .headerNameArea {
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    -webkit-order: 0;
    order: 0;
    background: var(--deep-black);
    padding: 5px 20px;
    width: 100%;
    font-size: 0.88em;
  }
}

/* ロゴとナビ */
.headerNav {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.headerBtns {
  list-style: none;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: 30px;
}
.headerBtns li {
  margin: 0 0.5em;
}
.headerBtn::before {
  content: "";
  display: inline-block;
  position: relative;
  top: -2px;
  margin-right: 0.25em;
  vertical-align: middle;
  background: url(images/icon_smallarrow_white_r.png) 0 0 / contain no-repeat scroll;
  width: 10px;
  height: 12px;
}
.headerBtn--add::before {
  background-image: url(images/icon_plus_round.png);
  width: 20px;
  height: 20px;
}
.headerBtn--delete::before {
  background-image: url(images/icon_adm_delete.png);
  width: 20px;
  height: 20px;
}
@media (max-width: 1100px) {
  .headerNav {
    padding: 15px 20px;
  }
}
@media (max-width: 880px) {
  .headerNav {
    padding: 10px 20px;
    width: 100%;
  }
  .headerLogo {
    display: block;
    margin: 0 auto 15px;
    width: 335px;
  }
  .headerBtns {
    -webkit-justify-content: center;
    justify-content: center;
    margin: 0;
    width: 100%;
  }
  .headerBtns li {
    margin: 0 1.5em 0 0;
    font-size: 15px;
  }
  .headerBtns li:last-child {
    margin-right: 0;
  }
}
@media (max-width: 520px) {
  .headerNav {
    padding: 10px 0;
  }
}

/*
//
//  大枠
// ---------------------------------------------
*/
.overflowWrapper {
  position: relative;
  overflow-x: scroll;
  width: 100%;
}
.contentWrapper {
  background: #fff;
  border-radius: 20px;
  box-sizing: border-box;
  padding: 40px 30px;
  max-width: 780px;
}
@media (max-width: 520px) {
  .contentWrapper {
    border-radius: 14px;
    padding: 30px 20px;
  }
}

.lgBlock {
  margin: 0 0 70px;
}
.mdBlock {
  margin: 0 0 50px;
}
.smBlock {
  margin: 0 0 36px;
}
@media (max-width: 520px) {
  .lgBlock {
    margin: 0 0 40px;
  }
  .mdBlock {
    margin: 0 0 36px;
  }
  .smBlock {
    margin: 0 0 24px;
  }
}

/*
//
//  見出し
// ---------------------------------------------
*/
.viewTitle {
  margin: 0 0 1.1em;
}
.lgTitle {
  margin: 0 0 1em;
  font-size: 22px;
}
.smTitle {
  margin: 0 0 0.6em;
  font-size: 18px;
}
.smTitle--green {
  color: var(--common-green);
}

/*
//
//  テキスト装飾
// ---------------------------------------------
*/
.redText {
  color: var(--common-red);
}
.boldText {
  font-weight: 700;
}
.smallText {
  font-size: 0.88em;
}

.textAlignCenter {
  text-align: center;
}
.textAlignLeft {
  text-align: left;
}
.textAlignRight {
  text-align: right;
}

/*
//
//  ボタン
// ---------------------------------------------
*/
.btn {
  display: block;
  border-radius: 50px;
  border: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 0.6em 1em;
  min-width: 180px;
  text-align: center;
  text-decoration: none;
}

.btn--small {
  display: inline-block;
  border-radius: 4px;
  border: 1px solid var(--black);
  background: var(--pale-gray);
  margin-left: 0;
  padding: 0.25em 1em;
  min-width: 1px;
  color: var(--black);
  font-size: 14px;
  text-align: center;
}
a.btn--small {
  color: var(--black);
  text-decoration: none;
}
input.btn--small {
  -webkit-appearance: none;
}
@media (min-width: 769px) {
  .btn--small:hover {
    background-color: var(--light-gray);
  }
}

.btn--green {
  background: var(--common-green);
  color: #fff;
}
.btn--gray {
  background: var(--dark-gray);
  color: var(--black);
}
.btn--search::before {
  content: "";
  position: relative;
  top: -1px;
  display: inline-block;
  margin-right: 0.25em;
  background: url(images/icon_roupe.png) 0 0 / contain no-repeat scroll;
  vertical-align: middle;
  width: 20px;
  height: 20px;
}
@media (min-width: 769px) {
  .btn--green:hover {
    background: var(--dark-green);
  }
  .btn--gray:hover {
    background: #999;
  }
}

.downloadBtn {
  display: inline-block;
  background: var(--common-green);
  border-radius: 50px;
  padding: 0.25em 2em;
  color: #fff;
  text-align: center;
  text-decoration: none;
}
.downloadBtn:visited {
  color: #fff;
}
.downloadBtn::before {
  content: "";
  position: relative;
  top: -1px;
  display: inline-block;
  background: url(images/icon_download.png) 0 0 / contain no-repeat scroll;
  margin-right: 0.5em;
  vertical-align: middle;
  width: 20px;
  height: 20px;
}
@media (min-width: 769px) {
  .downloadBtn:hover {
    background: var(--dark-green);
  }
}

/*
//
//  テーブル
// ---------------------------------------------
*/

/* フォーム用テーブル */
.formTable {
  width: 100%;
}
.formTable th,
.formTable td {
  padding-top: 10px;
  padding-bottom: 10px;
  vertical-align: top;
}
.formTable th {
  padding-top: 15px;
  width: 33%;
  font-size: 14px;
}
.formTable td {
  padding-left: 1em;
}
@media (max-width: 520px) {
  .formTable th,
  .formTable td {
    display: block;
    width: 100%;
  }
  .formTable th {
    padding-top: 0;
    padding-bottom: 0;
  }
  .formTable td {
    padding-top: 5px;
    padding-left: 0;
  }
}

/* 登録項目の一覧用 */
.listTable {
  width: auto;
}
@media (max-width: 520px) {
  /* 記述が長いので要素ごとに記載 */
  .listTable {
    width: 100%;
  }
}
.listRow {
  font-size: 14px;
}
@media (max-width: 520px) {
  .listRow {
    border-bottom: 15px solid var(--pale-gray);
  }
}
.listRow td,
.listRow th {
  background: #fff;
  box-sizing: border-box;
  padding: 1em 20px;
  vertical-align: top;
  white-space: nowrap;
  word-break: break-word;
}
@media (max-width: 520px) {
  .listRow td,
  .listRow th {
    width: 100%;
    white-space: normal;
  }
  .listRow > td:not(.listRow__spHiddenItem) {
    display: block;
  }
}
.listRow > td,
.listRow > th {
  border-bottom: 20px solid var(--pale-gray);
}
@media (max-width: 520px) {
  /* 記述が長いので要素ごとに記載 */
  .listRow > td,
  .listRow > th {
    border-bottom: 0;
  }
}
td.listRow__id {
  position: stickey;
  background: var(--dark-gray);
  vertical-align: middle;
  color: #fff;
  font-size: 14px;
  text-align: center;
}
@media (max-width: 520px) {
  td.listRow__id {
    padding: 5px 0;
    width: 150px;
    font-weight: 700;
  }
}
.listRow__itemTitle {
  margin: 1.75em 0 1em;
  color: #666;
  font-weight: 700;
  font-size: 13px;
}
.listRow__itemTitle:first-child {
  margin-top: 0;
}
.listRow__delTitle {
  margin: 2em 0 0.5em;
  color: var(--common-red);
  font-weight: 700;
  font-size: 13px;
}

@media (max-width: 520px) {
  .listRow__itemTitle {
    border-bottom: 1px solid var(--dark-gray);
    max-width: calc(100vw - 80px);
  }
}
.listRow__deceasedName,
.listRow__deceasedRuby {
  display: block;
  font-weight: 700;
}
.listRow__deceasedName {
  font-size: 16px;
}
.listRow__deceasedRuby {
  font-size: 14px;
}
.listRow .btn--small {
  margin: 0 0 6px;
}
.listRow__mesWrapper {
  position: relative;
  white-space: normal;
  overflow: scroll;
  line-height: 2;
  width: 28em;
  height: 15em;
}
@media (max-width: 520px) {
  .listRow__mesWrapper {
    width: 100%;
  }
}
.listRow__qrCode {
  display: block;
  margin: 20px 0 30px;
}

/* SP時用パーツ */
.listRow__spHiddenToggle {
  display: none;
}
@media (max-width: 520px) {
  .listRow__spHiddenItem {
    display: none;
  }
  .listRow__spHiddenToggle {
    display: block;
  }
  .listRow__spHiddenToggleBtn {
    -webkit-appearance: none;
    display: block;
    background-color: var(--light-gray);
    background-image: url(images/icon_toggle-arrow_down.png);
    background-position: calc(100% - 10px) 50%;
    background-size: 12px auto;
    background-repeat: no-repeat;
    border: 1px solid var(--black);
    border-radius: 4px;
    box-sizing: border-box;
    padding: 0.25em 1.5em;
    width: 100%;
    max-width: calc(100vw - 80px);
    color: var(--black);
  }
  .listRow__spHiddenToggleBtn.js-open {
    background-image: url(images/icon_close.png);
  }
}

/* 色別設定 */
.listRow--red th,
.listRow--red td {
  background: var(--bg-red);
}
.listRow--red td.listRow__id {
  background: var(--common-red);
}
.listRow--yellow th,
.listRow--yellow td {
  background: var(--bg-yellow);
}
.listRow--yellow td.listRow__id {
  background: var(--common-yellow);
}
.listRow--gray td,
.listRow--gray th {
  background: var(--dark-gray);
}
.listRow--gray td.listRow__id {
  background: var(--black);
}

/* ステータスの表 */
.statusTable {
  font-size: 14px;
}
.statusTable td,
.statusTable th {
  padding: 5px 1em 5px 0;
}
.statusTable th {
  padding-left: 0;
  font-weight: 700;
  font-size: 12px;
  width: 40%;
}
.statusTable td {
  padding-right: 0;
}

/* 決済の詳細表 */
/* .paymentTableWrapper{
  position: relative;
} */
.paymentTable th,
.paymentTable td {
  border-right: 2px solid #fff;
  padding: 0.4em 0.5em;
  text-align: center;
}
.paymentTable th {
  background: var(--pale-gray);
  font-size: 12px;
  font-weight: 700;
}
@media (max-width: 540px) {
  .paymentTableWrapper {
    overflow-x: scroll;
    width: 100%;
  }
  .paymentTable th,
  .paymentTable td {
    display: table-cell;
    width: auto;
    white-space: nowrap;
  }
}
.paymentTable tr.gray td {
  background: var(--dark-gray);
  color: #000;
}

/* 入力フォーム用テーブル */
.inputTable {
  width: 100%;
}
.inputTable th,
.inputTable td {
  padding-bottom: 1.25em;
  vertical-align: top;
}
.inputTable th {
  padding-top: 6px;
  width: 33%;
}
.inputTable th.must::after {
  content: "＊";
  display: inline-block;
  margin-left: 0.5em;
  color: var(--common-red);
}
.inputTable--confirm th {
  padding-top: 0;
}
.inputTable select {
  display: inline-block;
  background: #fff;
  border: 1px solid var(--dark-gray);
  border-radius: 4px;
  margin-right: 0.5em;
  padding: 0.25em;
}
.inputTable label {
  display: inline-block;
  margin-right: 2em;
}

.inputTable td > .alert:first-child {
  margin-top: 0;
}

.inputBtns {
  margin: 30px 0 0;
  text-align: center;
}
@media (min-width: 541px) {
  .inputBtns {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .inputBtns .btn {
    margin: 0 10px;
  }
}
@media (max-width: 540px) {
  .inputTable th,
  .inputTable td {
    display: block;
    width: 100%;
  }
  .inputTable th {
    padding-bottom: 4px;
    width: 100%;
  }
  .inputTable tr:last-child td {
    padding-bottom: 0;
  }
  .inputTable__endTime {
    display: block;
  }
  .inputBtns .btn {
    display: block;
    margin: 0 0 15px;
    width: 100%;
  }
}

/*
//
//  アラート
// ---------------------------------------------
*/
.alert {
  border: 1px solid #000;
  padding: 0.6em 1em;
  margin: 15px 0;
  max-width: 720px;
  font-weight: 700;
  font-size: 0.88em;
}
.alert--red {
  border-color: var(--common-red);
  background: var(--bg-red);
  color: var(--common-red);
}
.alert--gray {
  border-color: var(--black);
  background: var(--light-gray);
  color: var(--black);
}
.alert--green {
  border-color: var(--common-green);
  background: var(--bg-green);
  color: var(--common-green);
}

/*
//
//  ナビゲーション
// ---------------------------------------------
*/

/* ページネーション */
.pagination {
  display: table;
  background: #fff;
  border-radius: 24px;
  box-sizing: border-box;
  padding: 0.5em 1em;
  text-align: center;
}

.pagination a,
.pagination .currentItem {
  display: inline-block;
  margin: 0 1em;
}
.pagination a {
  color: var(--black);
}
@media (min-width: 769px) {
  .pagination a:hover {
    color: var(--common-green);
    text-decoration: none;
  }
}
.pagination .currentItem {
  color: var(--common-green);
  font-weight: 700;
}
.prevPager,
.nextPager {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  text-decoration: none;
  width: 12px;
}
a.prevPager {
  background-image: url(images/icon_pager-arrow_l.png);
  margin-left: 0;
}
a.nextPager {
  background-image: url(images/icon_pager-arrow_r.png);
  margin-right: 0;
}
@media (max-width: 520px) {
  .pagination {
    position: relative;
    box-sizing: border-box;
    padding: 0.5em 30px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
  .pagination a,
  .pagination .currentItem {
    margin: 0 9px;
    font-size: 0.88em;
  }
  .pagination .prevPager + a,
  .pagination .prevPager + .currentItem {
    margin-left: 0;
  }
  .pagination a:nth-last-child(2) {
    margin-right: 0;
  }
  .prevPager,
  .nextPager {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-48%);
    transform: translateY(-48%);
  }
  .prevPager {
    left: 2px;
  }
  .nextPager {
    right: 2px;
  }
}

/*
//
//  フォームのまとまり
// ---------------------------------------------
*/

/*
//  ログインフォーム
// ---------------------------------------------
*/
.loginForm {
  background: #fff;
  border-radius: 12px;
  box-sizing: border-box;
  padding: 30px 40px;
  margin: 70px auto 0;
  max-width: 420px;
  text-align: center;
}
.loginFormTitle {
  margin: 0 0 20px;
}
.loginForm .formTable {
  margin: 20px 0 40px;
}
@media (max-width: 520px) {
  .loginForm {
    border-radius: 8px;
    padding: 30px 20px;
    margin: 40px auto 0;
  }
  .loginFormTitle {
    margin-bottom: 30px;
  }
  .loginForm .formTable {
    margin-bottom: 30px;
  }
}

/*
//  検索フォーム
// ---------------------------------------------
*/
.searchForm {
  background: #fff;
  border-radius: 12px;
  box-sizing: border-box;
  padding: 30px 40px;
  margin: 0;
  max-width: 540px;
}
.searchBtns {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  margin: 20px 0 0;
}
.searchForm .btn {
  margin: 0 2% 0 0;
  width: 48%;
  min-width: 1px;
}
.searchForm .btn:last-child {
  margin-right: 0;
}
@media (max-width: 520px) {
  .searchForm {
    border-radius: 8px;
    padding: 30px 20px;
  }
  .searchForm .btn {
    margin: 0 0 15px;
    width: 100%;
  }
  .searchForm .btn:last-child {
    margin-bottom: 0;
  }
}

/*
//  参列者一覧画面機能パーツ
//  attend_master
// ---------------------------------------------
*/
.allData {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 20px;
}
.allDataTitle {
  font-size: 18px;
}
.allDataDetail {
  border-left: 1px solid var(--black);
  padding-left: 20px;
  margin-left: 20px;
  font-size: 14px;
}
.sortNav {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 20px;
}
.sortNavTitle {
  margin: 0 1em 10px 0;
  font-size: 14px;
}
.sortNavBtns {
  letter-spacing: -0.4em;
}
.sortNavBtns li {
  display: inline-block;
  margin: 0 0.5em 10px 0;
  letter-spacing: 0;
}
.sortNavBtns a {
  display: block;
  background: #fff;
  border: 1px solid var(--black);
  border-radius: 4px;
  padding: 0.25em 1em;
  font-size: 12px;
  color: var(--black);
  text-decoration: none;
  text-align: center;
}
.sortNavBtns a.current {
  border-color: var(--common-green);
  background: var(--bg-green);
  color: var(--common-green);
}
@media (min-width: 769px) {
  .sortNavBtns a:hover {
    border-color: var(--common-green);
    background: var(--bg-green);
    color: var(--common-green);
  }
}
@media (max-width: 520px) {
  .allDataTitle {
    border-bottom: 1px solid var(--black);
    padding: 0 0 10px;
    margin: 0 0 10px;
    width: 100%;
  }
  .allDataDetail {
    border: 0;
    padding: 0;
    margin: 0;
    width: 100%;
  }
  .sortNavBtns a {
    padding: 2px 0.5em;
  }
}

/*
//  画像アップロード画面
//  upload
// ---------------------------------------------
*/
.smallNoticeArea {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-items: center;
  align-items: center;
  background: #fff;
  box-sizing: border-box;
  padding: 14px 30px;
  max-width: 720px;
  font-weight: 700;
}
.smallNoticeArea__title {
  margin-right: 40px;
  color: var(--common-green);
  font-size: 16px;
}
.smallNoticeArea__content {
}
@media (max-width: 768px) {
  .smallNoticeArea__title,
  .smallNoticeArea__content {
    margin: 0;
    width: 100%;
  }
  .smallNoticeArea__title {
    margin-bottom: 4px;
  }
}

.filePanelsArea {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}
.filesItem {
  background: #fff;
  border-radius: 12px;
  margin: 0 20px 20px 0;
  padding: 40px;
}
@media (max-width: 768px) {
  .filesItem {
    box-sizing: border-box;
    padding: 30px;
  }
}
@media (max-width: 520px) {
  .filesItem {
    padding: 24px 15px;
  }
}

.filesItem--main {
  max-width: 430px;
}
@media (max-width: 768px) {
  .filesItem--main {
    margin-right: 0;
    max-width: 100%;
    width: 100%;
  }
}

.filesItem--sub {
  max-width: 320px;
}
@media (max-width: 960px) {
  .filesItem--sub {
    box-sizing: border-box;
    margin-right: 4%;
    max-width: 100%;
    width: 48%;
  }
  .filesItem--sub:nth-child(2n) {
    margin-right: 0;
  }
}
@media (max-width: 768px) {
  .filesItem--sub {
    margin-right: 0;
    width: 100%;
  }
}

.filesItemTitle {
  font-size: 18px;
}
.filesItemImg {
  margin: 0 0 16px;
  text-align: center;
}
.filesItem table {
  border-top: 1px solid var(--dark-gray);
  margin-bottom: 20px;
  width: 100%;
  font-size: 0.88em;
}
.filesItem th,
.filesItem td {
  border-bottom: 1px solid var(--dark-gray);
  padding: 4px 1em;
}
.filesItem th {
  background: var(--pale-gray);
  font-weight: 400;
  width: 25%;
}
@media (max-width: 520px) {
  .filesItem th {
    width: 33%;
  }
}

.filesItemEditAreaTitle {
  margin: 0 0 10px;
  font-size: 1em;
  text-align: center;
}
.filesItemEditArea__upload {
  background: var(--pale-gray);
  margin: 0 0 10px;
  padding: 20px;
  text-align: center;
}
.filesItemEditArea__delete {
  background: var(--bg-red);
  padding: 15px;
  margin: 0 0 20px;
  font-weight: 700;
  text-align: center;
}
.filesItem__movieBtn {
  display: block;
  border: 3px solid var(--common-green);
  border-radius: 50px;
  margin: 30px auto;
  padding: 0.8em 0;
  max-width: 280px;
  color: var(--common-green);
  font-weight: 700;
  text-decoration: none;
  text-align: center;
}
.filesItem__movieBtn::before {
  content: "";
  display: inline-block;
  position: relative;
  top: -2px;
  background: url(images/icon_play.png) 0 0 / contain no-repeat scroll;
  margin-right: 0.25em;
  vertical-align: middle;
  width: 20px;
  height: 20px;
}
@media (min-width: 769px) {
  .filesItem__movieBtn:hover {
    background: var(--bg-green);
  }
}
